View Issue Details

IDProjectCategoryView StatusLast Update
0006233MediaMonkey (current)Synchronizationpublic2011-04-30 22:18
Reporterrusty 
PriorityurgentSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0006233: Soundcheck support for Album Gain
DescriptionCurrently MM always uses Track gain values to generate Soundcheck values.

It would probably make sense to use Album Gain values if the user has configured MM to play based on Album Gain values.
Additional InformationRaised at: http://www.mediamonkey.com/support/staff/index.php?_m=tickets&_a=viewticket&ticketid=7409#
TagsNo tags attached.
Fixed in build1308

Activities

jiri

2010-02-23 12:54

administrator   ~0020036

MM can expose this setting over COM and then the iPod plug-in can use it.

Ludek

2010-06-22 22:12

developer   ~0020276

Fixed in build 1308.

peke

2011-04-30 22:18

developer   ~0024655

Verified 1367